package agilpizza.controlador.usuario;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.Collection;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

import agilpizza.controlador.util.JSFUtil;
import agilpizza.modelo.pizza.Categoria;
import agilpizza.modelo.pizza.Endereco;


public class UsuarioControlador implements Serializable {
	private Map<String, Endereco> clientes;
	
	public UsuarioControlador() {
		clientes = new HashMap<String, Endereco>();
	}
	
	public Endereco get(String telefone) {
		return clientes.get(telefone); 
	}
	
	public void put(String telefone, Endereco end){
    	clientes.put(telefone,end);
	}
}

